@CHARSET "ISO-8859-1";
*
{
	padding: 0px;
	margin: 0px;
	font-family:  Arial, Verdana, "Bitstream Vera Sans", Georgia, "Times New Roman";
}

body
{
	background-color: #fff;
	background-image: url('../images/layout/background.jpg');
	background-repeat: repeat-x;
}

#wrapper
{
	left: 50%;
	margin-left: -400px;
	position: absolute;
	width: 800px;
}

#contentwrapper
{
	border: 2px solid #6d6e72;
}

#masthead
{
	height: 180px;
	width: 796px;
	background-image: url('../images/layout/logo.png');
	background-repeat: no-repeat;
	background-color: #fff;
	z-index: -1;
}

#menu
{
	height: 40px;
	width: 796px;
	background-image: url('../images/layout/menu.jpg');
	background-repeat: repeat-x;
	background-color: #fff;
}

#content
{
	background-color: #fff;
	padding: 1em;
}

#footer
{
	height: 40px;
}

#menu ul
{
	width: 800px;
	text-align: center;
	list-style: none;
	padding-top: 8px;
}

#menu li
{
	display: inline;
	padding-left: 30px;
	padding-right: 30px;
}

#menu a, #menu a:link, #menu a:visited
{
	font-size: 18px;
	color: #38393b;
	text-decoration: none;
}

#menu a:hover, #menu a:active
{
	font-size: 18px;
	color: #38393b;
	text-decoration: underline;
}

#content h1
{
	font-size: 26px;
	color: #f8981d;
	font-weight: normal;
}

#content h2
{
	font-size: 20px;
	color: #6d6e72;
	font-weight: normal;
}

#content p
{
	color: #6d6e72;
	padding-bottom: 1em;
	font-size: 13px;
	text-align: justify;
}

#content img
{
	border: 0px;
	padding: 0.5em;
}

#content blockquote
{
	padding: 1em;
	margin-left: 1em;
	margin-right: 1em;
	border: 1px dashed #6d6e72;
	font-size: 12px;
	text-align: justify;
	color: 6d6e72;
}

#content a, #content a:link, #content a:visited
{
	color: #6d6e72;
	text-decoration: none;
	font-style: italic;
}

#content a:hover, #content a:active
{
	color: #f8981d;
	text-decoration: underline;
	font-style: italic;
}

#content ul
{
	margin-left: 1em;
	margin-bottom: 1em;
}

#content li
{
	color: #6d6e72;

	font-size: 13px;
	text-align: justify;
}

.floatright
{
	float: right;
	border: 0px;
	padding-right: 0px;
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	
}

.floatleft
{
	float: left;
	border: 0px;
	padding-left: 0px;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

#footer p
{
	color: 6d6e72;
	font-size: 12px;
	text-align: center;
}